MediaWiki:Common.css

From Torchwood Japan Library Archive
Revision as of 14:34, 17 November 2014 by Dr. Xadium (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Clear the cache in Tools → Preferences
/* CSS placed here will be applied to all skins */

 

@import url(http://fonts.googleapis.com/css?family=Oswald:700&subset=latin-ext,latin);
@import url(http://fonts.googleapis.com/css?family=Metrophobic);

#p-tb { display:none !important; }


body.page-Document_Library h1.firstHeading { display:none; }

body {font-family: 'Metrophobic', sans-serif;  }


 h1{font-family: 'Oswald', sans-serif; size: 20pt; text-transform:uppercase;}

h1, h2, h3, h4, h5, h6 {
    color: black; 
    background: none;
    font-weight: normal;
    margin: 0;
    padding-top: .5em;
    padding-bottom: .17em;
    border-bottom: 1px solid #aaa;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 3px;

}

 h1{font-family: 'Oswald', sans-serif; size: 20pt;}
 

a {font-weight:bold;}

#footer-poweredbyico { display: none; }

.image100px img { width: 250px; }

.albumimage {width: 250px; border:1px solid #000000;}
.albumimage img { width: 250px; }
.albumcaption {width: 250px; margin-top:10px;}

.slideshow div {
  _position: absolute;
}

.slideshow div div {
  _position: static;
}

.externalimage-holder {
    position: relative;
}
.externalimage-holder img {
    width: 100%;
    height: auto;
}

.page-Document_Library #contentSub { display: none }

div#content h1, div#content #firstHeading { font-family: 'Oswald', sans-serif; size: 20pt; text-transform:uppercase; }